body{

margin: 0;
padding: 0;
background: url(../images/wallpaperflare.com_wallpaper.jpg) no-repeat center top;
background-size: cover;
font-family: sans-serif;
height: 100vh;

}

/*blackbox*/

.register-box{

width: 320px;
height: 480px;
background-color: black;
color: #ffffff;
top: 50%;
left: 50%;
position: absolute;
transform: translate(-50%, -50%);
box-sizing: border-box;
padding: 70px 30px;
}



.register-box h1{
    margin: 0;
    position: absolute;
    top: 8%;
    left: calc(17% - 25px);
    font-size: 27px;
}

/*"Usuario y password"*/
.register-box label{
    margin: 0;
    padding-top: 30px;
    font-weight: bold;
    display: block;
}

.register-box input[type="user"],
.register-box input[type="mail"],
.register-box input[type="password"]{
border: none;
width: 100%;
border-bottom: 1px solid #ffffff;
background: transparent;
outline: none;
height: 40px;
color: #ffffff;
font-size: 16px;
}



/*Boton login*/

.register-box input {
    width: 100%;
    margin-bottom: 15px;
}

.register-box input[type="submit"]{
    border: none;
    outline: none;
    height: 40px;
    background-color: #0061ff;
    color: #ffffff;
    font-size: 15px;
    -webkit-text-stroke-width: .5px;
    border-radius: 20px;
}

.register-box a{
    text-decoration: none;
    font-size: 12px;
    line-height: 10px;
    color: darkgrey;
    float: center;
}

.register-box a:hover{
    color: #ffffff;
}